[GTK] Use --version-script only on Linux
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 12 Oct 2015 17:01:05 +0000 (17:01 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 12 Oct 2015 17:01:05 +0000 (17:01 +0000)
commitdb0574a954e87fc3b6a429954602160edc5b627f
treea5eda0cca6e2c55037f27f99dab84186b9c3be1d
parentd4637108d928f6e0efb4c982caa7b858556e6a39
[GTK] Use --version-script only on Linux
https://bugs.webkit.org/show_bug.cgi?id=144555

Patch by Philip Chimento <philip.chimento@gmail.com> on 2015-10-12
Reviewed by Philippe Normand.

* Source/cmake/OptionsGTK.cmake: Don't add --version-script
option on Darwin (whose linker doesn't support it.)

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@190856 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/cmake/OptionsGTK.cmake